Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Jobs.Index (phoenix_kit v1.7.87)

Copy Markdown View Source

LiveView for viewing jobs.

Provides a simple read-only view of all Oban jobs with filtering by queue and state.

## Summary

### Functions

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

## Functions

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.